## ytfzf 0.1.1

=== debian/changelog ===
ytfzf (0.1.1) unstable; urgency=medium

  * upstream version 1.2.0
  * added yt-dlp as an alternatve dependency to youtube-dl

 -- anticapitalista <antix@operamail.com>  Fri, 22 Oct 2021 13:34:01 +0300
