=== debian/control ===
--- 
+++ 
@@ -6,6 +6,6 @@
 Vcs-Git: thttps://github.com/pystardust/ytfzf
 
 Package: ytfzf
-Depends: jq, mpv, youtube-dl, fzf
+Depends: jq, mpv, yt-dlp | youtube-dl, fzf
 Architecture: all
 Description: A POSIX script that helps you find Youtube videos (without API) and opens/downloads them using mpv/youtube-dl
