=== debian/changelog ===
ytfzf (0.2.1) unstable; urgency=medium

  * latest upstream version - 2.2
  * include addons

 -- anticapitalista <antix@operamail.com>  Mon, 28 Mar 2022 13:19:40 +0300
