## ytfzf 0.2.3

=== debian/changelog ===
ytfzf (0.2.3) unstable; urgency=medium

  * latest upstream version - 2.3

 -- anticapitalista <antix@operamail.com>  Mon, 18 Apr 2022 21:07:06 +0300
