=== debian/control ===
Source: ytfzf
Maintainer: anticapitalista <anticapitalista@riseup.net>
Section: web
Priority: optional
Standards-Version: 4.5.1
Vcs-Git: thttps://github.com/pystardust/ytfzf

Package: ytfzf
Depends: jq, mpv, youtube-dl, fzf
Architecture: all
Description: A POSIX script that helps you find Youtube videos (without API) and opens/downloads them using mpv/youtube-dl
