## ytfzf 2.3

=== debian/changelog ===
ytfzf (2.3-1) experimental; urgency=medium

  * Initial release. (Closes: #1011591)

 -- Braulio Henrique Marques Souto <braulio@disroot.org>  Tue, 24 May 2022 16:42:16 -0300
