## ytfzf 2.4.0

=== debian/changelog ===
ytfzf (2.4.0-1) unstable; urgency=medium

  * New upstream version
  * Added new file d/patches/00-fix-path-dir-addon.patch in d/patches/series.
  * New patch file d/patches/00-fix-path-dir-addon.patch. (Closes: #1015183)
     - Fix PATH of the addons directory in ytfzf.
  * Patches updated for new upstream version 2.4.0.
  * Removed addons/extensions/gui and addons/interfaces/gui. (Closes: #1015184)
     - gtkdialog was removed from Debian in 2009, and required for the gui
       extension, then these two files will not be installed.
  * Updated d/control: (Closes: #1015182)
     - Added: ${perl:Depends}, python3-distutils-extra, ueberzug, vlc.
     - New long description.
     - Removed: ${shlibs:Depends}.

 -- Braulio Henrique Marques Souto <braulio@disroot.org>  Tue, 19 Jul 2022 23:48:56 -0300

ytfzf (2.3-2) unstable; urgency=medium

  * Upload to unstable.

 -- Braulio Henrique Marques Souto <braulio@disroot.org>  Thu, 07 Jul 2022 15:40:00 -0300
