## ytfzf 2.4.1

=== debian/changelog ===
ytfzf (2.4.1-2) unstable; urgency=medium

  * debian/control:
      - Improved long and short description.
      - Set 'Multi-Arch: foreign'.
  * debian/copyright:
      - Changed in Upstream-Name field from 'Harshith Pystardust' to 'ytfzf'.
      - Fixed the upstream name.
      - Relicensed packaging to GPL-3+.
  * debian/docs:
      - Added 'CONTRIBUTING.md'.
      - Moved 'docs/subscriptions' to debian/examples.
  * debian/examples: added to install upstream examples files.
  * debian/manpages: added to install the upstream manpages.
  * debian/rules:
      - Added 'execute_after_dh_fixperms:' to fix w3m file permission.
      - Removed 'override_dh_installdocs:' because it was replaced by the
        file 'debian/docs'.
      - Removed 'override_dh_installman:' because it was replaced by the
        file 'debian/manpages'.
  * debian/salsa-ci.yml: changed to the basic instructions in 2 lines.
  * debian/tests/control: added to provide CI tests.
  * debian/upstream/metadata: removed line 'Changelog'.

 -- Braulio Henrique Marques Souto <braulio@disroot.org>  Mon, 05 Sep 2022 13:09:16 -0300

ytfzf (2.4.1-1) unstable; urgency=medium

  * New upstream version.
  * Added in:
     - d/copyright: e-mail upstream <pystardust@protonmail.com>.
     - d/docs: docs/subscriptions.
     - d/install: addons/extensions/buttons,
                  addons/extensions/ipc.
  * Patches updated for new upstream version 2.4.1.

 -- Braulio Henrique Marques Souto <braulio@disroot.org>  Mon, 08 Aug 2022 15:11:05 -0300
