=== debian/rules ===
#!/usr/bin/make -f

export DESTDIR=debian/ytfzf

%:
	dh $@

execute_after_dh_fixperms:
	chmod 0755 $(DESTDIR)/usr/share/ytfzf/addons/thumbnail-viewers/w3m
