=== debian/tests/control ===
Test-Command: ytfzf -h | egrep -i help
Restrictions: superficial

Test-Command: ytfzf --version | egrep ytfzf
Restrictions: superficial

Test-Command: ytfzf -rLcO debian 2>&1 | egrep -i http || exit 77
Restrictions: skippable

Test-Command: ytfzf -a -I L,VJ,R,F debian 2>&1 | egrep -i title || exit 77
Restrictions: skippable
