=== debian/watch ===
version=4
https://github.com/pystardust/ytfzf/releases .*/tags/v?@ANY_VERSION@@ARCHIVE_EXT@
