=== debian/changelog ===
ytfzf (2.5.0-1.0antix2) unstable; urgency=medium

  * antiX build 

 -- anticapitalista <antix@operamail.com>  Mon, 17 Oct 2022 15:47:23 +0300

ytfzf (2.5.0-1) unstable; urgency=medium

  * New upstream version.
  * debian/install: added new addons.
  * debian/patches/:
      - 00-fix-path-dir-addon.patch: updated.
      - 02-fixspell-man.patch: split in two patches to make it easier to correct
        in each file and added field Forwarded. Removed after this.
        New patches are: '04-fixspell-man1.patch' and '05-fixspell-man5.patch'.
      - 03-fixaddons.patch: added field Forwarded.
  * debian/rules: removed 'execute_after_dh_fixperms' because upstream fixed
    addons/thumbnail-viewers/w3m file permission.
  * debian/tests/control: changed 'egrep' to 'grep' because regular expression
    is not necessary.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Braulio Henrique Marques Souto <braulio@disroot.org>  Sat, 17 Sep 2022 12:45:35 -0300
