=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export DESTDIR=debian/ytfzf

%:
	dh $@
