## ytfzf 2.5.2

=== debian/changelog ===
ytfzf (2.5.2-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Braulio Henrique Marques Souto <braulio@disroot.org>  Fri, 11 Nov 2022 17:14:44 -0300

ytfzf (2.5.2-1) unstable; urgency=medium

  * New upstream version.
  * debian/patches/:
      - Renumbered all patches:
          ~ 00-fix-path-dir-addon.patch to 010_fix-path-dir-addon.patch.
          ~ 03-fixaddons.patch to 020_fixaddons.patch.
      - 010_fix-path-dir-addon.patch: updated.
      - 01-fixprefix.patch: removed in favor of an override add to debian/rules.
      - 030_fix-spelling-manpage5.patch: added to new fix spelling.
      - Removed because the upstream fixed the source code (thanks):
          ~ 04-fixspell-man1.patch.
          ~ 05-fixspell-man5.patch.
  * debian/rules:
      - Added targets 'override_dh_auto_build' and 'override_dh_auto_install'
        as a substitute for the patch '01-fixprefix.patch'. Consequently
        removed:
          ~ debian/install.
          ~ debian/manpages.

 -- Braulio Henrique Marques Souto <braulio@disroot.org>  Sat, 05 Nov 2022 23:31:06 -0300
