=== debian/control ===
Source: ytfzf
Section: web
Priority: optional
Maintainer: Braulio Henrique Marques Souto <braulio@disroot.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://github.com/pystardust/ytfzf
Vcs-Browser: https://salsa.debian.org/debian/ytfzf
Vcs-Git: https://salsa.debian.org/debian/ytfzf.git

Package: ytfzf
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends},
         curl,
         jq
Recommends: fzf,
            mpv,
            python3-distutils-extra,
            ueberzug
Suggests: chafa,
          dmenu,
          imv,
          vlc,
          youtube-dl
Description: script to find and watch youtube videos from the terminal
 YTFZF is a script to search, download and play YouTube videos by making use of
 mpv and youtube-dl under the hood. It works on Linux and macOS.
 .
 For each YouTube search query, a list of results in shown in the right-hand
 side pane. On the left-hand side you can see the selected video title, the
 channel that posted the video, the number of views, video duration, upload
 date, and the video thumbnail.
 .
 Besides this, ytfzf also features support for video history, allows choosing
 the media format and can queue multiple tracks.
 .
 You can search for YouTube/Odysee/PeerTube videos and play/download using fzf,
 dmenu. Other features include the ability to play/download audio only,
 auto-play and repeat YouTube videos, play a random search result, and
 there's also an option to show available media formats before proceeding.
