=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,19 @@
 
 %:
 	dh $@
+
+override_dh_auto_build:
+
+override_dh_auto_install:
+	dh_auto_install -- PREFIX=/usr
+	$(MAKE) doc addons -- PREFIX=/usr
+	rm -rf $(DESTDIR)/usr/share/licenses
+
+        # 'docs/conf.sh' will be installed by debian/examples in
+        # the correct location '/usr/share/doc/ytfzf/examples'.
+	rm -rf $(DESTDIR)/usr/share/doc/ytfzf/conf.sh
+
+        # gtkdialog has been removed from Debian since 2009, and is
+        # needed for the 'gui' extension, so 'addons/extensions/gui'
+        # and 'addons/extensions/interfaces/gui' will be removed.
+	rm -rf $(DESTDIR)/usr/share/ytfzf/addons/extensions/gui $(DESTDIR)/usr/share/ytfzf/addons/interfaces/gui
