## ytfzf 2.5.3

=== debian/changelog ===
ytfzf (2.5.3-1) unstable; urgency=medium

  * New upstream version.
  * debian/patches:
      - 010_fix-path-dir-addon.patch: updated.
      - 020_fixaddons.patch: removed patch in files:
          ~ addons/extensions/ani-url-handler: because upstream removed file.
          ~ addons/scrapers/ani-category: because upstream fixed (thanks).
      - 030_fix-spelling-manpage5.patch: fix spelling in docs/man//ytfzf.5.

 -- Braulio Henrique Marques Souto <braulio@disroot.org>  Tue, 13 Dec 2022 10:37:19 -0300

ytfzf (2.5.2-2) unstable; urgency=medium

  * debian/control: changed from 'youtube-dl' to 'yt-dlp | youtube-dl' in
    Suggests field. Thanks to Andres Salomon <dilinger@queued.net>.
    (Closes: #1024230)

 -- Braulio Henrique Marques Souto <braulio@disroot.org>  Mon, 28 Nov 2022 00:37:54 -0300
