=== debian/changelog ===
ytfzf (2.5.4-1) unstable; urgency=medium

  * New upstream version.
  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/copyright: updated upstream and packaging copyright years.
  * debian/patches:
      - 010_fix-path-dir-addon.patch: updated.
      - 030_fix-spelling-manpage5.patch: removed because upstream fixed
        (thanks).

 -- Braulio Henrique Marques Souto <braulio@disroot.org>  Thu, 19 Jan 2023 21:39:27 -0300
