=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Braulio Henrique Marques Souto <braulio@disroot.org>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/pystardust/ytfzf
 Vcs-Browser: https://salsa.debian.org/debian/ytfzf
 Vcs-Git: https://salsa.debian.org/debian/ytfzf.git
@@ -24,7 +24,7 @@
           dmenu,
           imv,
           vlc,
-          youtube-dl
+          yt-dlp | youtube-dl
 Description: script to find and watch youtube videos from the terminal
  YTFZF is a script to search, download and play YouTube videos by making use of
  mpv and youtube-dl under the hood. It works on Linux and macOS.
