=== debian/rules ===
--- 
+++ 
@@ -20,4 +20,5 @@
         # gtkdialog has been removed from Debian since 2009, and is
         # needed for the 'gui' extension, so 'addons/extensions/gui'
         # and 'addons/extensions/interfaces/gui' will be removed.
-	rm -rf $(DESTDIR)/usr/share/ytfzf/addons/extensions/gui $(DESTDIR)/usr/share/ytfzf/addons/interfaces/gui
+	rm -rf $(DESTDIR)/usr/share/ytfzf/addons/extensions/gui \
+	       $(DESTDIR)/usr/share/ytfzf/addons/interfaces/gui
