=== debian/tests/control ===
Test-Command: ytfzf -h | grep -i help
Restrictions: superficial

Test-Command: ytfzf --version | grep -i ytfzf
Restrictions: superficial

Test-Command: ytfzf -rLcO debian 2>&1 | grep -i http || exit 77
Restrictions: skippable

Test-Command: ytfzf -a -I L,VJ,R,F debian 2>&1 | grep -i title || exit 77
Restrictions: skippable
