## ytfzf 2.6.0

=== debian/changelog ===
ytfzf (2.6.0-1) unstable; urgency=medium

  * New upstream version.
  * debian/control: added 'python3' in Suggests field.
  * debian/patches:
      - 030_fix-python-shebang.patch: added to fix shebang in new addons file.

 -- Braulio Henrique Marques Souto <braulio@disroot.org>  Fri, 21 Jul 2023 10:27:15 -0300
