=== debian/changelog ===
ytfzf (2.6.1-1) unstable; urgency=medium

  * New upstream version.
  * debian/patches:
      - 010_fix-path-dir-addon.patch: updated.

 -- Braulio Henrique Marques Souto <braulio@disroot.org>  Fri, 15 Dec 2023 22:42:46 -0300
