=== debian/control ===
--- 
+++ 
@@ -23,6 +23,7 @@
 Suggests: chafa,
           dmenu,
           imv,
+          python3,
           vlc,
           yt-dlp | youtube-dl
 Description: script to find and watch youtube videos from the terminal
