=== debian/watch ===
version=4
https://github.com/pystardust/ytfzf/tags .*/tags/v?([\d\.]+)@ARCHIVE_EXT@
